/* CONTENT --------------------------------------------------------------------- */
/* Headings -------------------------------------------------------------------- */
h1 {
	color: #0075be;
	font-weight: normal;
	font-size: 30px;
	line-height: 34px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
div#contentframe h2,
div#contentframe h2 a,
div#contentframe div.introduction {
	color: #0075be;
	font-weight: normal;
	font-size: 18px;
	line-height: 23px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 15px 0 0 0;
}
div#contentframe h3,
div#contentframe h3 a {
	color: #0075be;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 15px 0 0 0;
}
div#contentframe h4,
div#contentframe h4 a,
div#contentframe h5,
div#contentframe h5 a,
div#contentframe h6,
div#contentframe h6 a {
	color: #0075be;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 15px 0 0 0;
}
div#contentframe p {
	margin: 15px 0 0 0;
	padding: 0;
}


/* Resources ------------------------------------------------------------------- */
div#contentframe .resource_container.pictures {
	margin: 0;
	padding: 0;
}
div#contentframe .resource_container.pictures .resource.picture {
	margin: 0;
	padding: 0;
}
div#contentframe .resource_container.pictures .resource.picture .resource_link {
	margin: 0;
	padding: 0;
	border: none;
}



/* Slider ---------------------------------------------------------------------- */
div#slider {
	position: relative;
	z-index: 12;
}
div#slider .resource_container.slider {
	margin: 0;
	padding: 0;
}
div#slider .slider_thumbnails {
	display: none;
}
div#slider .slider_arrows {
	top: 185px;
}
div#slider .slider_arrows a.slider-prev {
	width: 50px;
	height: 50px;
	margin: 0;
	padding: 0;
	background: url(../img/arrow_left.png) no-repeat right top;
}
div#slider .slider_arrows a.slider-next {
	width: 50px;
	height: 50px;
	margin: 0;
	padding: 0;
	background: url(../img/arrow_right.png) no-repeat left top;
}
div#slider .slider_arrows a.slider-prev:hover {
	background-position: left top;
}
div#slider .slider_arrows a.slider-next:hover {
	background-position: right top;
}



/* Links ----------------------------------------------------------------------- */
div#contentframe a {
	text-decoration: none;
	color: #0075be;
}
div#contentframe a:hover {
	text-decoration: underline;
}


/* Lists ----------------------------------------------------------------------- */
div#contentframe ul {
	margin: 10px 0 0 0;
	padding: 0 0 0 30px;
}
div#contentframe ol {
	margin: 10px 0 0 0;
	padding: 0 0 0 35px;
}


/* Table styles ---------------------------------------------------------------- */
div#contentframe table {
	border: none;
	border-top: 1px solid #A65D03;
	border-spacing: 0;
	border-collapse: separate;
	margin: 15px 0 0 0;
}
table td {
	border-bottom: 1px solid #A65D03;
	padding: 3px 0;
}